<?php
define('_TableID', 2);				// 下載內容模型TableID
define('_Protect_Link', false);				//默認不防盜鏈,如果你需要防止盜鏈,則設為true
define('_Domain', "www.cmsware.net");		//你的主機名稱,當_Protect_Link設為true時，用戶必須訪問_Domain才能正常下載
$_DIE_INFO = "你下載的軟件來自<a href=http://"._Domain.">"._Domain."</a>，請直接訪問<a href=http://"._Domain.">"._Domain."</a>來下載該軟件，謝絕外鏈！";
$table_download = $db_config['table_pre'].'publish_'._TableID; //下載模型發佈庫表名
?>